@charset "utf-8";
/* CSS Document */

.dropdown-menu { z-index:9999 !important; }

/* 1. TYPOGRAPHY =====
====================*/
/* FONTS: pt_sans_narrowregular, pt_sans_narrowbold, pt_sansnarrow, pt_sansbold, pt_sansitalic, pt_sansbold_italic */

body { font-family:'pt_sans_narrowregular', Helvetica, Arial, sans-serif; font-size:19px; color:#000; line-height:1.22em; }
.blog-referrals h1, .blog-archives h1 {	font-family: 'pt_sans_narrowbold', sans-serif !important; text-transform:uppercase; }
.bluebar-text {	font-family: 'pt_sans_narrowbold', sans-serif; font-weight:700; color:#fff;float:left; padding-top:22px;font-size:24px; text-transform:uppercase; letter-spacing:1px; }
.bluebar-gold-text { font-family: 'pt_sans_narrowbold', sans-serif; font-weight:700; color:#fff;float:left; padding-top:26px;font-size:24px; text-transform:uppercase; letter-spacing:1px; }
.carousel-captiontext {	font-size:18px;	font-family: 'pt_sansbold', sans-serif; text-shadow:none; text-shadow:none;	line-height:1em; }
.checkbox, .textarea { font-weight:normal !important; }
.click-to-search {text-align:center;}
.classifieds-text {margin-top:30px; color:#000; }
.classifieds-text b { font-weight:normal; } /* OVERRIDE HTML */
.featured-smaller-normal { font-size:24px;}
.featured-larger-bold { font-size:28px; font-weight:bold; }
#footer h5 { font-size:18px; margin:15px 0 5px 0;text-transform:uppercase; font-family: 'pt_sans_narrowbold'; Helvetica, sans-serif; }
#footer p {	line-height:1.15em; }
h2 { font-family:'pt_sansbold_italic', Helvetica, Arial, sans-serif; font-size:33px; color:#2b3268;	font-weight:normal;	text-align:center; }
.lowercase { text-transform:lowercase !important; }
.marketplace-classifieds { text-align:center; }
.PT-blog { font-family:'pt_sans_narrowregular', sans-serif; font-size:19px; }
.PT-blog em { font-style:normal; }
.sidepage-content h1, .sidepage-content h2, .sidepage-content h3, .sidepage-content h4, .sidepage-content h5 { font-family:'pt_sans_narrowbold', Helvetica, Arial, sans-serif; color: #000;	text-align:left; margin: 10px 0; }
.sidepage-content h1 { font-size:40px; }
.sidepage-content h2 { font-size:36px; }
.sidepage-content h3 { font-size:32px; }
.sidepage-content h4 { font-size:28px; }
.sidepage-content h5 { font-size:24px; }
.sidepage-content hr { height:2px;	background:#111; }
.sidepage-content p { font-family:'pt_sans_narrowregular', Helvetica, Arial, sans-serif; }
.sidepage-featured { color:#111; font-size:19px; line-height:1.22em; font-family: 'pt_sans_narrowregular', sans-serif; text-align:left; letter-spacing:1px; }
.sidepage-featured h2 { font-family: 'pt_sansbold', sans-serif; font-size: 40px; text-transform:uppercase; color: #fff; text-align:left; }
.sidepage-featured p { margin-top:20px; color:#111; font-size:19px; line-height:1.22em; font-family: 'pt_sans_narrowregular', sans-serif; text-align:left; letter-spacing:1px; }
.sort-recent-text {font-family:'pt_sans_narrowbold', sans-serif; font-size:22px; }
.dealers-sidepage-gold { /* font-size:22px; line-height:26px; font-family: 'pt_sans_narrowbold', sans-serif; */ }
/* 2. LINKS ==========
====================*/
.archives-left a, .archives-right a, .archives-year a, .double-colon-archive-list a { font-family:'pt_sans_narrowbold', sans-serif;	color:#337ab7; text-decoration:underline; font-size:20px; }
.blog-referrals a {	color:#000;	font-family:'pt_sans_narrowbold', sans-serif; }
.classifieds-text a:link, .classifieds-text a:active, .classifieds-text a:visited {	font-family:'pt_sans_narrowbold', Helvetica, Arial, sans-serif;	color:#000;	text-decoration:underline; font-weight:normal; }
.classifieds-text a:hover {	text-decoration:none; }
.dealers-installers a:link, .dealers-installers a:hover, .dealers-installers a:active, .dealers-installers a:visited { font-family:'pt_sans_narrowbold', Helvetica, Arial, sans-serif; text-transform:uppercase; color: #337ab7; text-decoration:underline; /* font-size:14px; */ letter-spacing:-0.75px; display:block; }
.epip-companies a, .epip-company a { text-decoration:underline; }
#footer a, #footer a:link, #footer a:active, #footer a:visited { text-decoration:underline;	color:#fff !important; }
#footer a:hover { text-decoration:none; }
.marketplace-classifieds a { font-family:'pt_sans_narrowbold', Helvetica, Arial, sans-serif; text-transform:uppercase; color: #337ab7;	text-decoration:underline; margin:0 !important; padding:0 !important;	font-weight:normal; /* font-size:14px; */ }
.pt-calendar a, .pt-calendar2 a { overflow-wrap: break-word; word-wrap: break-word; }
.pt-newprod a { font-family: 'pt_sans_narrowbold', sans-serif; text-decoration:underline; }
.PT-blog a:link, .PT-blog a:active, .PT-blog a:visited, .PT-blog a:hover { font-family:'pt_sans_narrowregular', Helvetica, Arial, sans-serif; text-decoration:underline; color: #337ab7; }
.PT-link, .PT-link a { font-family:'pt_sans_narrowbold', Helvetica, Arial, sans-serif; text-transform:uppercase; color: #337ab7;	text-decoration:underline; }
.PT-read-more, .PT-read-more a { font-family:'pt_sans_narrowbold', Helvetica, Arial, sans-serif; text-transform:uppercase; color: #337ab7; text-decoration:underline; margin:0 !important;	padding:0 !important; }
.search-articles-featured .btn:hover, .search-articles-featured .btn-primary:hover {color:#fff; }
.sidepage-featured a { text-decoration:underline; }
.sort-recent a { color:#000; text-decoration:none; }
/* 4. FORMS ==========
====================*/
.epip-margin-bottom label { margin-bottom:0; }
.epip-search-company-name .form-control{ width:850px; }
.epip-search-select { float:left; margin-top:3px;}
.epip-search-select select { width: 850px;}
.epip-search-btn { float:left; margin-left: 10px;}
.form-group { margin-bottom:0; }
.form-horizontal .control-label { padding-top:21px; }
.form-margin-bottom { margin-bottom:20px;}
.form-margin-top { margin-top: 20px; }
.input-group-btn .btn, .input-group-btn .btn-default { border-top-right-radius: 5px;
       border-bottom-right-radius: 5px; margin-left:20px; }
.PT-blog input { margin:5px 0 0 0; }
.PT-blog input[type="text"] { margin:10px 0; }
.PT-blog input[type="submit"] {	color:#337ab7; border:none;	font-family:'pt_sans_narrowregular', sans-serif; background:none; -webkit-appearance: none; font-size:19px; text-decoration:underline;	margin-bottom:5px; padding:0; /* border-bottom: 2px solid #337ab7; */ }
.red-required { color:#990000; padding-right:1px; font-size:18px; }
.sidepage-content .form-group, .sidepage-content .form-inline {	width:100%; }
.sidepage-content input[type="text"] { width:100%; }
.sidepage-content .form-group { margin-bottom:10px;}
.epip-search-company-name .form-control{ width:850px !important; float:left; margin-top:10px;}
.foundPhrase{font-weight: bolder;}
#email-modal .modal-body{ color: white;}
.error { color: red; }

select {background-color: #fff; }
/* 3. FORMATTING =====
====================*/
.archives-left { float:left; }
.archives-right { float:right; }
.archives-monthwrap { width:70%; float:left; }
.archives-year { width:20%; float:left;	padding-left:0;	text-align:left; }
.assoc-website {margin-bottom:10px;}
.back-to-top { background: none; margin: 0; position: fixed; bottom: 10px; right: 10px; z-index: 10000; display: none; text-decoration: none; background-color: transparent; }
.back-to-top-down { background: none; margin: 0; position: fixed; bottom: 10px; right: 10px; z-index: 10000; display: block; text-decoration: none; background-color: transparent; }
#BannerAd2 { width:202px; height:520px; }
#BannerAd2 img { width:202px; height:520px; }
#BannerAd1 { width:412px; height:66px; }
#BannerAd1 img { width:412px; height:66px;}
/*#BannerAd1 { display: inline; }
#BannerAd3 img { width:412px; height:66px; }
#BannerAd3 { display: inline; float:left; } */
#BannerAd3 { width:412px; height:66px;  }
#BannerAd3 img { width:412px; height:66px;}
.blog-scrolldown { margin-top:40px;	}
.blog-scrolldown-sidepage { margin-top:20px; margin-bottom:20px; }
.blog-subscribefeed { margin-top:20px; }
.bluebar {position:relative; z-index:999;}
.bluebar-gold70 { width:100%; height:70px; background-image: url('/images/bluebar-gold-70.png'); background-repeat:repeat-x; z-index:9998;  position:relative;}
.bluebar66 { margin-bottom:-2px; width:99.95%;  height:66px;background-image: url('/images/bluebar-footermatch2.jpg'); background-repeat:repeat-x; z-index:9998;  position:relative;}
.carousel, .item, .active { height: 100%; }
.carousel-inner { height: 100%; }
.checkbox-indent, .radio-indent { margin-left:20px; }
[class*="col-"] { background-color:transparent !important; border:none !important; }
.container { padding-right: 0; padding-left: 0; }
.contact-img {float:left; margin: 0 10px 50px 0;}
.contact-sidepage { margin-top: 10px; }
#copyright { float:right; padding: 0 0 40px 0; }
.dealers-installers .col-md-6 {	margin:0; padding:0; }
.dealers-paddingleft {padding-left:37px;}
.double-colon-archive-list { width:50%; overflow:hidden; margin:0; padding:0; float:left; }
.double-colon-archive-list li { display:inline; float:left; width:100%; }
.entry-meta { margin-top:-10px !important; }
.epip-company-cats { margin-top:20px; }
.epip-searchform { margin-top: 10px; }
.featured-companies-title { margin-bottom: 30px; }
.featured-epip-company-name { margin-bottom: 5px; }
.featured-epip-companies-name { margin-top: 10px; }
.featured-epip-companies-return { margin-top: 10px; }
.featured-epip-list { margin-top:40px; }
.featured-epip-logo { float:left; margin-right:10px; max-width:195px; }
.featured-epip-logo-company { width: 200px; }
.featured-people-products { float:right; width:156px; margin-top:20px; }
.featured-welcome-to { float:left; margin-top:-20px; margin-right:10px; width:auto; }
.fill { width:100%; height:100%; background-position:center; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; -o-background-size:cover; }
#footer { font-size:18px; color:#fff; padding:0; width:100%; height:auto; background-color:transparent; }
#footer [class*="col-"] { background-color:transparent; }
.footer-padding { padding:0; }
.footer-follow-us { margin-top:55px; }
.footer-wrap { width:100%; height:auto;	background-image:url('../images/bluebar-footer.jpg'); background-repeat:repeat-y; padding: 0; margin:0; }
.f-socialmedia { margin-top:20px; }
.f-socialmedia-img1 { float:left; margin-top:5px; padding-right:4px; }
.f-socialmedia-img2 { float:left; margin-top:5px; padding-right:4px; }
.f-socialmedia-img3 { float:left; margin-top:5px; padding-right:4px; }
.f-socialmedia-img4 { float:left; margin-top:5px; }
.hide-blog-btt { display:none; }
.home-marketplace { margin-left:-25px !important; }
.home-dealers { max-width:325px !important; }
.home-dealers h2 {text-align:center !important;}
.horiz-ad {position:relative;width:970px;height:auto;}
#horizontal-ad {position:absolute; width:412px; height:66px; top:4px; right:0; z-index:9999;}
#horizontal-adL {position:absolute; width:412px; height:66px; top:4px; left:0; z-index:9999;}
#horizontal-ad-footer {position:absolute; width:412px; height:66px; top:0; right:0; z-index:9999;}
#horizontal-adL-footer {position:absolute; width:412px; height:66px; top:0; left:0; z-index:9999;}
.magazine-epiplink {max-width:65%; font-size:16px;}
.magazine-rel {	position:relative; max-width:60%; }
.magazine-rel img { margin-bottom:15px;}
.marg-10 {margin-bottom:10px;}
.max-width { max-width:100%; }
.mobile-socialmedia {display:none;}
.mobile-socialmedia-img {float:left; margin-top:5px; padding-right:2px;}
.mobile-vert-ad {display:none;}
.mobile-hr {display:none;}
.no-gutter, .no-gutter-featured { margin-left: -15px; }
.no-right-gutter {margin-right: -15px; padding-right:0; }
.no-desktop-verticalgutter { padding-top:0; padding-bottom: 0; }
.our-partners { margin-top:20px; }
.our-partners img {	margin-bottom:28px; }
.ParkingTodayimg {margin-left:-15px !important; max-width:325px; height:auto;}
.partners-logo {display:block; float:none;}
.partners-logo {float:none; margin-left:0;}
.pdf-abs { position:absolute; bottom:40px; left:10px; }
.productarrows-up {	position:relative; margin:0 auto; width:48px; height:30px; }
.productarrows-up img{ position: absolute; top:-10px; left:13px; }
#productcontainer {	background: #fff; position:relative; margin-top:25px; margin-left:1px; }
.productheight { position:relative;	background: #FFFFFF; margin:0 auto;width:100px;	height:auto;text-align:center; }
#products {	background: #FFFFFF; margin:-17px auto 0 auto; width:100px; height:auto; overflow:hidden; text-align:center; }
.Promo1center-marg { text-align:center; margin-top:10px;}
.Promo1center { text-align:center;}
.Promo2 { margin-top:20px; font-size:20px;}
.pt-calendar1 {	margin-bottom:-30px; }
.pt-calendar h3 { margin-bottom:20px; margin-top:0; }
.pt-calendarlisting { margin-bottom:30px; }
.pt-calendarmargin { margin-top:15px; }
.pt-relative {position:relative;}
.dealers-installers .PTalign .col-md-6, .dealers-installers .PTalign .col-sm-6, .dealers-installers .PTalign .col-xs-6 { padding-left: 5px; padding-right:0; }
.dealers-installers { padding-right:20px; }
.PT-blog-text {	margin:12px 0 0 0; }
.PT-col-text { margin:5px 0 0 0; }
.PT-contact, .PT-search {padding-right:5px !important;}
.PT-form-content { margin-left:-25px; }
.PT-form-content .btn-primary {	margin-left: -15px !important; }
#PTlogo { max-width:381px; height:auto; }
#PTlogo img {max-width:100%;}
.PT-News-Feed {	margin: -40px 0 0 0; text-align:left; }
.PT-socialmedia-img {float:left; margin-top:5px; padding-right:2px;}
.PTwrap { max-width:1368px; height: auto; margin:0 auto; }
.PTwrap-gold { max-width:1368px; height: auto; margin:0 auto; background-color:#ffb83e; background-image:url('/images/PTwrap-gold-noise.png'); background-repeat:repeat;}
.row { margin-left:0; margin-right:0; }
.row-no-lower-gutter { padding-bottom:0; }
.row-no-upper-gutter { padding-top:0; }
.s-articletext { margin: 10px 0; }
.search-articles-featured select {width:250px; margin-top:3px;}
.search-articles-featured .btn, .search-articles-featured .btn-primary {background-color:#fff; color:#111; }
.search-col-1 { float:left; margin-right:70px; padding-top:0; }
.search-col-2 { float:left; margin-right:70px; padding-top:0;}
.search-col-3 { float:left; padding-top:0;}
.search-select1 {float:left;}
.search-select2 {float:left; margin-left:25px;}
.search-select3-btn {float:left; margin-left:26px;}
#Section8 {	width:100%; }
.sidepage-featured { padding:10px 120px 0 0; width:767px; height:338px; }
.sort-recent { /* position:absolute; top:20px; right:10px; z-index:9997; */ float:right; margin: 20px 0 20px 20px; width:230px; }
.sort-recent-img { float:left; }
.sort-recent-text { float:right; margin-top:2px; margin-left:0; }
.vert-ad {position:relative;}
#vertical-ad { position:absolute; top:0; right:0; width:202px; height:520px; z-index:98;}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
  margin-left:-15px;
  margin-top:20px !important;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.whitespace25 { width:100%; height:25px; background-color:#fff; }
.whitespace21 { width:100%; height:5px; background-color:#fff;  }
/* 3a. LEADERS */
.leader-break {	display:none; }
ul.leaders li {	margin-bottom:15px; }
ul.leaders { max-width:60em; padding:5px 0; overflow-x:hidden; list-style:none; }
ul.leaders li:before {float: left; width: 0; white-space: nowrap; content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child { padding-right:0.33em; background:white; }
ul.leaders span + span { float:right; padding-left:0.33em; background:white; }
/* 5. LISTS ==========
====================*/
.archives-left ul, .archives-right ul, .archives-year ul, .double-colon-archive-list ul { padding-left:0; margin-left:0; list-style-type:none; }
.archives-left li, .archives-right li, .archives-year li, .double-colon-archive-list li { margin-bottom:17px; }
.blog-referrals ul { list-style-type:none; padding-left:2px; margin-left:0;	}
.epip-companies ul { padding-left:0; margin-left:0; list-style-type:none; }
.list-no-indent { margin-left:15px; padding-left:2px; }
.Promo2 ul {margin:30px 0;}
.Promo2 li {padding:5px 0; text-indent:0; font-family:'pt_sansitalic', Helvetica, Arial, sans-serif; color:#2b3268;}
/* 6. SEARCH MODAL ===
====================*/
.modal-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 10000; background-color: #000; }
.modal-header {	background-color: #232d63;	border-bottom: 2px solid #ffb83f; }
.modal-body { background-color: #232d63; }
.modal-header h5 { color:#ffb83f; font-size:32px; }
.modal-header .close { color:#ffb83f; opacity:1; }
.modal-body { color:#232d63; }
.modal-body #searchForm { width:100%; }
.modal-body input {	background-color: #ffb83f; color: #232d63; border: 1px solid #ffb83f; padding-top:3px; padding-left:4px; padding-right:4px;	padding-bottom:4px;	width:75%; }
.modal-body input[type="submit"] { width:22%; padding-top:4px; padding-bottom: 4px;	background-color:#232d63; color: #ffb83f; border: 2px solid #ffb83f; }
/* Create 5-col Bootstrap layout */
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5, .col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5, .col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 { position: relative; min-height: 1px;	padding-right: 15px; padding-left: 15px; }
.col-xs-1-5 { width: 20%; float: left; }
.col-xs-2-5 { width: 40%; float: left; }
.col-xs-3-5 { width: 60%; float: left; }
.col-xs-4-5 { width: 80%; float: left; }
/* Carousel Button */
.btn-primary {text-transform:uppercase; color: #fff; background-color: #fdb73f; border-color: #fdb73f; }
.btn-primary:hover { background-color: #2b3268; border-color: #2b3268; }
.btn-lg, .btn-group-lg > .btn {	padding:3px 10px;border-radius:0;font-family: 'pt_sans_narrowbold', sans-serif;	font-weight:bold;font-size:22px; z-index: 9998; }
.dropdown-menu > li > a {font-family:'pt_sans_narrowbold';font-size:17px; display: block; padding: 10px 20px; clear: both; font-weight: normal; line-height: 1.42857143; color: #ffb83f;	background-color:#2b3268; white-space: nowrap; }
.dropdown-menu { margin-top:-1px !important; margin-left:-20px !important; padding:0; }
.carousel-captiontext {	font-size:18px;	font-family: 'pt_sansbold', sans-serif; text-shadow:none;	text-shadow:none;	line-height:1em; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { font-family: color: #2b3268;	background-color:#ffb83f; }
/* Makes Bootstrap default dropdown click action change to dropdown on Hover */
.dropdown:hover .dropdown-menu { display: block !important; }
.navbar-brand { float: left; height: inherit; padding: inherit; font-size: inherit; line-height: inherit; }
.navbar-brand a { color: #232d63; text-transform:uppercase;	font-size:12px;	font-weight:bold; letter-spacing:1px; }
.navbar-default .navbar-nav > li > a { font-family:'pt_sans_narrowbold', Helvetica, Arial, sans-serif; color: #232d63; text-transform:uppercase; font-size:16px; }
.navbar-default { background-color: #fff; border:none; }
.navbar { position: relative; margin-bottom: 0; border: none; }
.navbar-default .navbar-brand { color: #232d63; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #5e5e5e; background-color: transparent; }
.navbar-default .navbar-text { color: #232d63; }
.navbar-default .navbar-nav > li > a { color: #232d63; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #ffb83f; background-color: transparent; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #ffb83f; background-color: #e7e7e7; }
.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus { color: #ccc; background-color: transparent; }
.navbar-default .navbar-toggle { border-color: #23265C; margin-top:20px; margin-right:50px; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #ffb83f; }
.navbar-default .navbar-toggle .icon-bar { background-color: #23265C; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #23265C; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #ffb83f; background-color: #fff; }
.navbar-default .navbar-link { color: #232d63; }
.navbar-default .navbar-link:hover {color: #ffb83f; }
.navbar-default .btn-link { color: #232d63; }
.navbar-default .btn-link:hover, .navbar-default .btn-link:focus { color: #333; }
.navbar-default .btn-link[disabled]:hover, fieldset[disabled] .navbar-default .btn-link:hover, .navbar-default .btn-link[disabled]:focus, fieldset[disabled] .navbar-default .btn-link:focus { color:#ccc;}
.navbar-inverse { background-color: #222; border-color: #080808; }
.navbar-inverse .navbar-brand { color: #9d9d9d; }
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus { color: #fff; background-color: transparent; }
.navbar-inverse .navbar-text { color: #9d9d9d; }
.navbar-inverse .navbar-nav > li > a { color: #9d9d9d; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #fff; background-color: transparent; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #fff; background-color: #080808; }
.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus { color: #444; background-color: transparent; }
.navbar-inverse .navbar-toggle { border-color: #333; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: #333; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #fff; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: #101010; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #fff; background-color: #080808; }
.navbar-default .container-fluid { padding-left:0px; padding-right:0px; }
.navbar-nav > li > a{ padding-left:0px;}
.navbar-default .navbar-nav > li {padding-right:20px;}
.navbar-collapse { padding-left:0; }
/* Form Honeypot field */
#thenote { position: absolute; left: -999em; }
a.epip-icon {
	padding-left: 38px;
	margin-left:-38px;
    background: transparent url(../images/ePIP-icon.png) no-repeat 0 -1px;
 }
@media (min-width: 1200px) {
.container{ max-width: 1200px !important; }
}
@media screen and (min-width: 768px) {
.caption-text {margin-bottom:25px;}
.carousel, .item, .active { height: 100%; }
.carousel-caption {	position:absolute;	z-index:9998 !important;	color:#fff;	margin-bottom:20px; }
.carousel-caption { right: 5%; left: 5%; padding-bottom: 30px; }
.carousel-caption h1 {font-size:40px; font-family: 'pt_sansbold', sans-serif; text-shadow:none; }
.carousel-caption p {font-size:25px;font-family: 'pt_sansbold', sans-serif; text-shadow:none;text-shadow:none;	line-height:1em !important;}
.carousel-captiontext {	font-size:18px;	font-family: 'pt_sansbold', sans-serif; text-shadow:none;text-shadow:none;	line-height:1em !important;}
.carousel-controlNew { z-index:1000;  }
.carousel-indicatorNew .left { position:absolute; bottom:20px; left:44%; }
.carousel-indicatorNew .right { position:absolute; bottom:20px; left:53%;  }
.carousel-inner { height: 100%; }
.carousel-overlay {	z-index:1;	position:absolute;	top:0;	left:0;	background-color:#000;	opacity:0.3; }
.dropdown-menu { margin-left:0 !important; z-index:9999 !important;}
.fill { width: 100%; height: 100%; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;	z-index:-2; }
.our-partners img {	margin-bottom:28px; }
}

@media (max-width: 1000px) {
  .dealers-paddingleft {padding-left:0;}
  .home-marketplace { margin-left:0 !important; }
  .bluebar66 {background-image:none;height:auto;}
.caption-text {	margin-bottom:20px; }
.caret { display:block; }
.carousel-caption h1 {font-size:30px; font-family: 'pt_sansbold', sans-serif; text-shadow:none; line-height:1em;}
.carousel-caption p {font-size:18px;font-family: 'pt_sansbold', sans-serif; text-shadow:none;text-shadow:none;line-height:1em; }
.carousel-captiontext {	font-size:18px;	font-family: 'pt_sansbold', sans-serif; text-shadow:none;text-shadow:none;	line-height:1em; }
.carousel-overlay {	z-index:1; position:absolute; top:0; left:0; background-color:#000;	opacity:0.3; }
.collapsing { overflow: hidden!important;}
.epip-search-select select { width: 600px;}
.exact-matches {margin:5px 0 0 0; padding:5px 0 0 0; font-size:16px; }
.featured-epip-list {margin-top:20px; }
.featured-epip-list ul, .featured-epip-list li {font-size:14px;}
.featured-epip-logo { float:left; margin-right:10px; max-width:195px; }
.featured-people-products { clear:both; float:none; width:auto; margin-top:10px margin-bottom:10px; }
.featured-welcome-to { float:left; }
	.horiz-ad {width:inherit;}
#horizontal-adL { width:350px; height:auto; float:none; }
#horizontal-ad { width:350px; height:auto; float:none; }
#horizontal-adL-footer { width:350px; height:auto; float:none; }
#horizontal-ad-footer { width:350px; height:auto; float:none; }
#BannerAd1 { width:350px; height:auto; }
#BannerAd1 img { width:350px; height:auto;}
/*#BannerAd1 { display: inline; }
#BannerAd3 img { width:412px; height:66px; }
#BannerAd3 { display: inline; float:left; } */
#BannerAd3 { width:350px; height:auto;  }
#BannerAd3 img { width:350px; height:auto;}
#horizontal-ad {position:relative; display:block; max-width:100%; height:auto;margin:0 auto; text-align:center;padding-bottom:10px;padding-top:5px;}
#horizontal-adL {position:relative; display:block; max-width:100%; height:auto;margin:0 auto; text-align:center;padding-bottom:10px;}
#horizontal-ad img, #horizontal-adL img { max-width:100%; height:auto;}
#horizontal-ad-footer, #horizontal-adL-footer {position:relative; display:block; max-width:100%; height:auto;margin:0 auto; text-align:center;padding-bottom:10px;}
#horizontal-ad-footer img, #horizontal-adL-footer img { max-width:100%; height:auto;}
.magazine-rel {margin: 10px auto 15px auto !important;}
.mobile-socialmedia { display:block; position: relative; float: left;  padding: 9px 10px;  margin-top: 0;  margin-right: 15px;  margin-bottom: 8px; }
.navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); padding-left:15px; }
.navbar-collapse.collapse { display: none!important;}
.navbar-collapse.collapse.in { display: block!important;}
.navbar-default .container-fluid { padding-left:15px; padding-right:15px; }
.navbar-default .navbar-toggle { margin-top: 10px; margin-right: 0; }
.navbar-header {float: none;}
.navbar-nav { float: none!important; margin: 7.5px -15px; }
.navbar-nav>li { float: none;}
.navbar-nav > li > a{  padding-left:15px; }
.navbar-text {float: none; margin: 15px 0; }
.navbar-toggle {display: block; float:left; }
.no-gutter { margin-left:0; }
.no-gutter-featured { margin-left: 0; padding-left:0; padding-right:0;}
.no-upper-gutter { padding-top:0; clear:both; }
.no-lower-gutter { padding-bottom:0; clear:both; }
.our-partners img {	margin-bottom:28px; }
.partners-logo {float:left; margin-left:30px;}
.partners-logo-mid {margin-bottom:20px;}

.PTalign {text-align:center; margin:0 auto;}
.PTalign img {text-align: center; margin:0 auto;}
  .home-dealers h2, .home-marketplace h2 {font-size:28px;}
  .home-dealers h2 {padding-left:15px;}
  .mobile-break {display:none;}
.PT-socialmedia {display:none;}
.search-articles-featured select {width:175px; }
.search-col-1 { margin-top:0; padding-top:0; margin-right:50px; font-size:16px; }
.search-col-2 { margin-right:50px; margin-top:0; padding-top:0; font-size:16px;}
.search-col-3 {  margin-top:0; padding-top:0; font-size:16px; }
.search-select1 {margin-left:15px;}
.search-select2 {margin-left:25px;}
.search-select3-btn { margin-left:26px;}
.sidepage-featured { padding:10px 75px 0 0; width:600px; height:338px; }
.sidepage-featured h2 { font-size: 35px; }
.sidepage-featured p { font-size:16px; }
.videoWrapper {margin-left:0;margin-top:0;}  
.whitespace25 { height:15px; }
.epip-find { margin-top: 10px; }
.epip-search-company-name .form-control{ width:600px !important; clear:both !important;}
}

@media (max-width: 900px) {
.dropdown-menu { margin-left:0 !important; z-index:9999 !important; }
.horiz-ad {max-width:100%;width:auto;}
.pt-calendar2 {	margin-top:0; }
.pt-newprod a {	font-size:14px;	}
.PTwrap, .PTwrap-gold { max-width:900px; }
textarea.form-control {	margin-left:0; }
}
@media (max-width: 767px) {
.blog-back { padding-bottom:20px; line-height: 1em; font-size:14px; }
.blog-scrolldown { margin-top:20px; font-size:14px; line-height:1em; padding-bottom:20px;}
.blog-scrolldown-sidepage { margin-top:5px; margin-bottom:5px; font-size:14px; line-height:1em;}
.bluebar-gold-text { padding-left: 10px; }
.bluebar-text {padding-left:10px;}
.btn-lg, .btn-group-lg > .btn {	padding:3px 14px; border-radius:0; font-family: 'pt_sans_narrowbold', sans-serif; font-weight:bold; font-size:20px;	z-index: 9998;margin-bottom:5px; }
.carousel { margin-right:0; height: 300px; }
.carousel-indicatorNew { position:absolute; bottom:10px; width:12%; left:44%; }
.carousel-indicatorNew .left { position:static; float:left;}
.carousel-indicatorNew .right {position:static; float:right;}
.carousel .item { height: 300px; }
.carousel-inner > .item > img { height: 300px; }
.classified-costs {	margin:0; }
.col-md-2-5 { padding-left:15px; padding-right:15px; }
.col-shipments { margin-top:-40px; }
#copyright {float:none; text-align:center !important; margin:0 auto !important;}
.desktop-break {display:block;}
.epip-search-select select { width: 350px;}
.exact-matches { font-size: 14px; }
.featured-companies-title { margin-bottom:10px; }
.featured-epip-company-name, .featured-epip-companies-name { font-size: 14px; margin-top:0; margin-bottom: 0; line-height:1.2em;}
.featured-epip-company-return, .featured-epip-companies-return { font-size:14px; margin-top:5px; margin-bottom:10px; line-height:1.2em;}
.featured-epip-logo { float:none; max-width:195px;}
.featured-people-products { float:none; width:auto;}
.featured-welcome-to {float:none; margin-top:15px;}
.form-group {margin-bottom:15px;}
h2 { font-size: 28px; }
.mobile-break {display:none;}
.mobile-vert-ad {display:block; margin:20px auto; }
.ParkingTodayimg {padding-bottom:20px;}
.pt-newprod a {	font-size:13px;	}
.PT-form-content { margin-top:15px;}
.PT-form-content [class*="col-"] { padding-top:0; padding-bottom:2px; margin-left:5px;	margin-right:5px; }
.PT-form-content { margin-left:10px; }
.PTwrap, .PTwrap-gold { width:100%; margin:0 auto;}
.home-dealers { max-width:100% !important; }
  .home-dealers h2 {padding-left:0;}
.home-dealers .PTalign {
    text-align: center;
    margin: 0 170px 0 150px;
}
#Section8 { margin-bottom:50px;	}
.search-col-1 { margin-right:30px; font-size:14px; }
.search-col-2 { margin-right:30px; font-size:14px; }
.search-col-3 { font-size:14px;}
.search-select1 { float:none; width:300px; margin:0 0 10px 15px; }
.search-select2 { float:none; width:300px;margin:10px 15px;}
.search-select3-btn { margin-left:15px; margin-top:30px; float:none; clear:both; }
.sidepage-featured { padding:0;	width:100%;	height:auto; padding-left:10px;	padding-right:10px; }
.sidepage-featured h2 { font-size: 30px; 	}
.sidepage-featured p {  }
.sort-recent { float:left; display:block; margin: 20px 0 40px 0; }
.sort-recent-text { float:right; }
.sort-recent-img { float:left; }
#vertical-ad {display:none;}
.epip-search-company-name .form-control{ width:350px !important; }
a.epip-icon {padding-left: 24px;margin-left:-24px;background: transparent url(../images/ePIP-icon-mobile.png) no-repeat 0 3px; }
}

@media screen and (max-width:600px) {
 .home-dealers .PTalign {
    text-align: center;
    margin: 0 100px 0 80px;
}
}

@media screen and (max-width: 480px) {
a.epip-icon {background: transparent url(../images/ePIP-icon-mobile.png) no-repeat 0 0; }
.epip-mobile-results { font-size:14px;}
.archives-left a, .archives-right a, .archives-year a, .double-colon-archive-list a { font-size:18px; }
.archives-left li, .archives-right li, .archives-year li, .double-colon-archive-list li { margin-bottom:12px; }
.blog-scrolldown { margin-top:10px;	}
.blog-subscribefeed { margin-top:10px; }
.btn-lg, .btn-group-lg > .btn { padding:3px 12px; font-size:16px; margin-bottom:10px; }
.carousel {	height:200px; }
.carousel .item {  height: 200px; }
.carousel-inner > .item > img { height: 200px; }
.carousel-caption h1 { font-size:16px; }
.carousel-caption p { font-size:12px; margin:0; }
.carousel-indicatorNew { position:absolute; bottom:5px; width:18%; left:41%; }
.carousel-overlay { z-index:1; position:absolute; top:0; left:0; background-color:#000;	opacity:0.3; }
.contact-sidepage { font-size:16px; }
#copyright {font-size:14px; }
.epip-search-select select { width: 300px; margin-bottom: 5px; float:none;}
.epip-search-btn { float:none; margin-left:0; clear:both; }
.fill { width: 100%; height: 100%;  background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; }

  .leader-break {	display:block;margin-top:-15px; }
.Promo2 {margin:0 auto;}
.pt-newprod a {	font-size:12px;	}
.PT-blog { font-size:18px; margin-left:15px; margin-right:15px; }
.search-col-1 { float:none; margin:0; padding:0;}
.search-col-2 { float:none; margin:0; padding:0;}
.search-col-3 { float:none; margin:0; padding:0;}
.sidepage-featured h2 {	font-size: 25px;}
ul.leaders li {	margin-bottom:15px; }
ul.leaders {max-width: 60em; padding: 5px 0; overflow-x: hidden; list-style: none; line-height:1.4em; }
ul.leaders li:before { display:none;}
ul.leaders span:first-child {padding: 0.33em;background: #eee; }
ul.leaders span + span { float: none; font-weight:normal; padding-left: 0; background: white; }
.epip-search-company-name .form-control { width:300px !important; margin-bottom: 5px !important; float:none !important; }
}
@media screen and (max-width: 320px) {
.archives-left a, .archives-right a, .archives-year a, .double-colon-archive-list a { font-size:14px; }
.btn-lg, .btn-group-lg > .btn {	padding:3px 10px; border-radius:0; font-family: 'pt_sans_narrowbold', sans-serif; font-weight:bold;	font-size:14px;	z-index: 9999; margin-bottom:10px; }
.caption-text {	margin-bottom:20px; }
.carousel-caption {right: 2%; left: 2%; }
.carousel-indicatorNew { position:absolute; bottom:5px; width:23%; left:38%; }
#copyright {font-size:12px; }
.epip-search-select select { width: 280px;}
.featured-welcome-to { float:none; }
.partners-logo {float:left; margin-left:10px;}
.partners-logo-mid {margin-left:10px;}
.PT-blog { font-size:14px; }
.sidepage-featured h2 {	font-size: 20px; }
.epip-search-company-name .form-control { width: 280px !important; }
}
@media (min-width: 768px) {
.col-sm-1-5 { width: 20%;float: left; }
.col-sm-2-5 { width: 40%; float: left; }
.col-sm-3-5 { width: 60%; float: left; }
.col-sm-4-5 { width: 80%; float: left; }
}
@media (min-width: 992px) {
.col-md-1-5 { width: 21%; float: left; }
.col-md-2-5 { width: 37%; float: left; }
.col-md-3-5 { width: 58%; float: left; }
.col-md-4-5 { width: 79%; float: left; }
}
@media (min-width: 1200px) {
.col-lg-1-5 { width: 21%; float: left; }
.col-lg-2-5 { width: 37%; float: left; }
.col-lg-3-5 { width: 58%; float: left; }
.col-lg-4-5 { width: 79%; float: left; }
}
@media (max-width: 444px) {
.recaptchatable #recaptcha_image, #recaptcha_area { margin: 0 !important; width: 200px !important; float:left !important; }
.recaptchatable #recaptcha_image img { max-width:100%; }
.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3,.recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell, .recaptchatable .recaptcha_r2_c2 { background: none !important; }
.recaptcha_image_cell { width:200px !important;	}
}
@media (min-width: 768px) {
.consultants-connect-col1 { padding-right:50px !important;}
.consultants-connect-col2 { padding-left:50px !important; }
}
